[Setup]
LabelBackBtn=< 上一步,,,微軟正黑體,8
LabelNextBtn=下一步 >,,,微軟正黑體,8
LabelFinishBtn=完成,,,微軟正黑體,8
LabelCancelBtn=取消,,,微軟正黑體,8
LabelSelectLang=選擇語言 :,,,微軟正黑體,12,16,52
LabelVersion=選擇7.1 USB語言版本,,,微軟正黑體,12,184,20
LabelAudioExt=音頻擴展安裝,,,微軟正黑體,12,184,52
LabelInstall=安裝中...,,,微軟正黑體,12,16,24
LabelReboot=是否重新開機以完成安裝,,,微軟正黑體,12,40,16
LabelRebootRadioBtn=是，立即重新啟動,,,微軟正黑體,10
LabelNoRebootRadioBtn=否，稍後再重新啟動,,,微軟正黑體,10
LabelTitle=SSS 7.1 USB音頻安裝

[Uninstall]
LabelUninstallBtn=解除安裝,,,微軟正黑體,8
LabelCancelBtn=取消,,,微軟正黑體,8
Label1=請按下"解除安裝"從本機解除安裝7.1 USB音頻程式,,,微軟正黑體,10,88,24
Label2=或者按下"取消"離開本程序,,,微軟正黑體,10,88,40
LabelTitle=7.1 USB音頻解除安裝

[Main]
LabelMenu1=儲存,0x00F0F0F0,0x00FF9933,微軟正黑體,10,392,64,64,16
LabelMenu2=讀取,0x00F0F0F0,0x00FF9933,微軟正黑體,10,456,64,64,16
LabelMenu3=關於,0x00F0F0F0,0x00FF9933,微軟正黑體,10,520,64,64,16
LabelPageEQ=等化器,0x00F0F0F0,0x00FF9933,微軟正黑體,10,,416
LabelPageEffect=音效,0x00F0F0F0,0x00FF9933,微軟正黑體,10,,416
LabelPageMic=麥克風,0x00F0F0F0,0x00FF9933,微軟正黑體,10,,416
LabelPageVirtual7ch1=虛擬7.1,0x00F0F0F0,0x00FF9933,微軟正黑體,10,,416
LabelActive=Device Active,0x00FFFF00,,微軟正黑體,8,625,68,80,13
LabelUnactive=Device Unactive,0x00FFFF00,,微軟正黑體,8,625,68,80,13
LabelSetting=當前音效設定 :,0x00FFFFFF,,微軟正黑體,8,570,453,150,14
LabelSX=設定1,0x00FFFFFF,,微軟正黑體,8,722,453,50,14
LabelFeatures=功能介紹,0x00FFFFFF,,微軟正黑體,16,56,293,96,24
LabelCompanyName=鑫創科技,0x00FFFFFF,,微軟正黑體,18,111,137,234,28

[EQ]
LabelEQEnable=EQ啟用,0x00F4F9A8,0x00FF9933,微軟正黑體,10,0,5,121,16
LableEQ3DEnable=3D啟用,0x00F4F9A8,0x00FF9933,微軟正黑體,10,122,5,121,16
LabelEQReset=重置,0x00F4F9A8,0x00FF9933,微軟正黑體,10,243,5,121,16
LabelEQS1=設定1,0x00F4F9A8,0x00FF9933,微軟正黑體,10,1,32,93,16
LabelEQS2=設定2,0x00F4F9A8,0x00FF9933,微軟正黑體,10,93,32,93,16
LabelEQS3=設定3,0x00F4F9A8,0x00FF9933,微軟正黑體,10,182,32,93,16
LabelEQS4=設定4,0x00F4F9A8,0x00FF9933,微軟正黑體,10,272,32,93,16
LabelEQ60Hz=60Hz,0x000000,,,,72,270
LabelEQ300Hz=300Hz,0x000000,,,,130,270
LabelEQ1200Hz=1200Hz,0x000000,,,,188,270
LabelEQ3600Hz=3600Hz,0x000000,,,,249,270
LabelEQ12000Hz=12000Hz,0x000000,,,,308,270


[Effect]
LabelEffectNothing=無效果,0x00F4F9A8,0x00FF9933,微軟正黑體,8,0,8,75,14
LabelEffectTheater=戲院,0x00F4F9A8,0x00FF9933,微軟正黑體,8,73,8,75,14
LabelEffectBathroom=浴室,0x00F4F9A8,0x00FF9933,微軟正黑體,8,146,8,75,14
LabelEffectLivingroom=客廳,0x00F4F9A8,0x00FF9933,微軟正黑體,8,219,8,75,14
LabelEffectStoneGallery=石廊,0x00F4F9A8,0x00FF9933,微軟正黑體,8,292,8,75,14

[Mic]
LabelMicBoost=增強,0x00F4F9A8,0x00FF9933,微軟正黑體,10,0,6,184,16
LabelMicMute=靜音,0x00F4F9A8,0x00FF9933,微軟正黑體,10,183,6,184,16
LabelMicGain=麥克風增益,0x00FFFFFF,,微軟正黑體,9,271,48,70,14
LabelMicValue=,0x00FFFFFF,,,,302,77

[Virtual7ch1]
Label7ch1Enable=虛擬7.1啟用,0x00F4F9A8,0x00FF9933,微軟正黑體,10,1,5,92,25
LabelVirtualClockwise=順時針,0x00F4F9A8,0x00FF9933,微軟正黑體,10,92,5,92,25
LabelVirtualCounterclockwise=逆時針,0x00F4F9A8,0x00FF9933,微軟正黑體,10,180,5,92,25
Label7ch1Reset=重置,0x00F4F9A8,0x00FF9933,微軟正黑體,10,273,5,92,25


[About]
LabelAbout=Copyright (C) 2015 Solid State System All. right reserved.

[GlobalFont]
;Font=微軟正黑體
;FontSize=10
ColorUp=0x00F4F9A8
ColorDown=0x00FF9933